Summary: Merge GIFs to a GIF animation
Name: gifmerge
Version: 1.33
Release: 1%{?_dist_release}
Url: http://www.the-labs.com/GIFMerge/
Source: gifmerge.tar.gz
License: distributable for non-commercial use
Group: Applications/Graphics
Buildroot: %{_tmppath}/%{name}-%{version}-root

Vendor: Project Vine
Distribution: Vine Linux

%description

%prep
rm -rf %{buildroot}

%setup -c

%build
make

%install
install -d %{buildroot}/%{_bindir}
install gifmerge %{buildroot}/%{_bindir}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/gifmerge

%changelog
* Thu Sep 25 2008 Shu KONNO <owa@bg.wakwak.com> 1.33-1vl5
- applied new versioning policy

* Sat Mar 18 2006 Ryoichi INAGAKI <ryo1@bc.wakwak.com> 1.33-0vl2
- added ChangeLog
- rebuilt with new toolchains
- s/Copyright/License/
- changed Group:
